You are here

Can Luminis 4.2 run on oracle 11gr2

Submitted by satatshu on Thu, 09/26/2013 - 14:27

Hi All,
Can Luminis 4.2 run on oracle 11gr2

Luminis Version:

Good morning,

I hope this information helps you....
By the way, what OS are you running?

We are in the process of upgrading our Luminis from 4.2.3 patch 88 to 4.3.0.
Our current OS is Red Hat Linux 3.

Though our Oracle is 10g the company helping us upgrade said that we have to upgrade our OS from Red Hat Linux 3 to at least 5 before we can upgrade Luminis to 4.3.0.

*We are not upgrading Oracle at this time.

Our DBA says that our version of Oracle (10g) should work on the new OS as long as the kernel parameters for Oracle are not altered.

I guess what I'm getting at is that if our 10g works on Luminis 4.2 at an OS of Red Hat Linux 3 and will keep working on version 4.3 of Luminis with an OS of Red Hat Linux 5 - your Oracle 11g2 I would think should be okay, but I'm no expert.

Hopefully, someone else who has the same OS, Luminis version and Oracle version as you will post.

Good luck!

Hi all -

As long as the Oracle 11g Luminis db server can still support support db writes referencing the 10g dialect, Luminis 4.2 and 4.3 should be fine. If you need official confirmation, tech support should be able to confirm this if you file a case/support ticket.

Alice